.m-true-false-tf5 {
    display: flex;
    position: relative;
  .box-wrapper{
    flex: none !important;
    width: 280px !important;
    height: 280px !important;
    & > div{
      flex: none;
      width: 100%;
    }
    audio{
      transform: scale(0.9);
      width: 100%;
    }
  }
  .question-table-tf5 {
    width: 100%;
    padding: 0 1rem 1.6rem 1rem;
    // font-family: 'Montserrat Regular';
    &-table {
      width: 100%;
      border-radius: 8px;
      box-shadow: 0px 1px 4px rgb(115 132 152 / 20%);
      table-layout: fixed;
      background-color: white;
      overflow: hidden;
    }
    .question-table-tf5-thead {
      tr {
        background-color: #5cb9d8;
      }
      th {
        color: #ffffff;
        font-size: 1.4rem;
        font-weight: 400;
        padding: 11px;
        &:nth-child(1) {
          width: 15%;
          text-align: left;
          padding-left: 1rem;
        }
        &:nth-child(2) {
          width: 24%;
          text-align: left;
        }
        &:nth-child(3) {
          width: 29%;
          text-align: left;
        }
        &:nth-child(4) {
          width: 7%;
          text-align: center;
        }
        &:nth-child(5) {
          width: 7%;
          text-align: center;
        }
        &:nth-child(6) {
          width: 7%;
          text-align: center;
        }
      }
    }

    .question-table-tf5-tbody {
      td {
        padding: 5px;
        height: 60px;
        position: relative;
        .rs-toggle{   
            .rs-toggle-presentation{
                background: #67AB8D;
                min-width: 80px;
            }
        }
        .rs-toggle-checked {
            .rs-toggle-presentation{
                background: #F8C116 !important;
            }
        }
        &:nth-child(2){
          display: flex;
          justify-content: center;
          align-items: center;
        }
        .image-input-tf5{
          position: absolute;
          left: 5%;
            .image-tf5{
              cursor: pointer;
              max-width: 100%;
              .image{
                position: relative;
                display: flex;
                justify-content: center;
                max-width: 100%;
                .image-default{
                  display: flex;
                  align-items: center;
                  width: 100%;

                  img{
                    height: 30px;
                    width: 30px;
                  }
                }
                img{
                  max-height: 50px;
                  height: auto;
                  border-radius: 5px;
                  width: inherit;
                  max-width: 100%;
                  object-fit: contain;
                }

                input[type=file]{
                  height: 50px;
                  width: 50px;
                  position: absolute;
                  display: none;
                }
              }
            }

            &___isDelete{
              max-width: 17px;
              max-height: 17px;
              position: absolute;
              top: -5px;
              right: -5px;
              cursor: pointer;
            }

            .label-image{
              // font-family: 'Montserrat Regular';
              width: 100%;
              color: #000;
              text-align: center;
              margin-left: 10px;
            }
        }
        .text-input-tf5{
          flex: 2;
          display: grid;
          align-items: center;
          &.error {
            &::after {
              content: ' ';
              position: absolute;
              inset: 0;
              border: 1px solid #dd3a09;
              pointer-events: none;
              border-radius: 8px;
            }
          }
        }
        
      }
      input[type='radio'] {
        -webkit-appearance: none;
        appearance: none;
        background-color: transparent;
        margin: 0;

        color: #5cb9d8;
        width: 20px;
        height: 20px;
        border: 2px solid #9cabbd;
        border-radius: 50%;
        transform: translateY(-0.075rem);

        display: grid;
        place-content: center;
        cursor: pointer;

        &::before {
          content: '';
          width: 12px;
          height: 12px;
          border-radius: 50%;
          transform: scale(0);
          background-color: #5cb9d8;
          transition: 120ms transform ease-in-out;
        }

        &:checked {
          border-color: #5cb9d8;
        }

        &:checked::before {
          transform: scale(1);
        }
      }
    }
    .ic-action{
      height: 17px;
      width: 17px;
      cursor: pointer;
      margin: 0 1.4rem;
    }

    .render_error{
      position: relative;
      display: flex;
      flex-direction: column;
      padding-top: 1rem;
      color: #ff0018;
      font-size: 1.2rem;
      font-weight: 400;
    }
  }
  .question-table-tf5-action {
    height: 40px;
    background-color: #ffffff !important;
    td.action{
        border-bottom: none;
        justify-content: flex-start !important;
        .add-new-answer-tf5 {
            display: flex;
            align-items: center;
            justify-content: flex-start;
            cursor: pointer;
            color: #309fc3;
            font-weight: 500;
            &.error{
              padding: 10px;
              border-radius: 8px;
              border: 1px solid #dd3a09;
              width: fit-content;
            }
          }
    }
    
  }
}
